{
  "id": "3806176",
  "name": "ant Design 官方",
  "font_family": "iconfont",
  "css_prefix_text": "icon-",
  "description": "",
  "glyphs": [
    {
      "icon_id": "37422611",
      "name": "xt-停用-默认",
      "font_class": "tingyong-moren",
      "unicode": "e60e",
      "unicode_decimal": 58894
    },
    {
      "icon_id": "37422728",
      "name": "xt-停用-鼠标上移",
      "font_class": "tingyong-jinyong",
      "unicode": "e60f",
      "unicode_decimal": 58895
    },
    {
      "icon_id": "37383981",
      "name": "xt-导入成功",
      "font_class": "xt-daoruchenggong",
      "unicode": "e73d",
      "unicode_decimal": 59197
    },
    {
      "icon_id": "36904889",
      "name": "xt-盘点-默认",
      "font_class": "xt-Inventory_default",
      "unicode": "e607",
      "unicode_decimal": 58887
    },
    {
      "icon_id": "36904945",
      "name": "xt-盘点-禁用",
      "font_class": "xt-Inventory_disable",
      "unicode": "e608",
      "unicode_decimal": 58888
    },
    {
      "icon_id": "36904963",
      "name": "xt-盘点-鼠标上移",
      "font_class": "xt-Inventory_selected",
      "unicode": "e609",
      "unicode_decimal": 58889
    },
    {
      "icon_id": "36905035",
      "name": "xt-撤销-默认",
      "font_class": "xt-revocation_default",
      "unicode": "e60a",
      "unicode_decimal": 58890
    },
    {
      "icon_id": "36905074",
      "name": "xt-撤销-鼠标上移",
      "font_class": "xt-revocation_selected",
      "unicode": "e60b",
      "unicode_decimal": 58891
    },
    {
      "icon_id": "35780043",
      "name": "xt-双泵",
      "font_class": "xt-dual-pump_default",
      "unicode": "e73f",
      "unicode_decimal": 59199
    },
    {
      "icon_id": "35663697",
      "name": "xt-排床详情-禁用",
      "font_class": "xt-bed_disable",
      "unicode": "e73e",
      "unicode_decimal": 59198
    },
    {
      "icon_id": "35663662",
      "name": "xt-排床详情-默认",
      "font_class": "xt-bed_default",
      "unicode": "e73a",
      "unicode_decimal": 59194
    },
    {
      "icon_id": "35663663",
      "name": "xt-编辑-默认白色",
      "font_class": "xt-edit-white_default",
      "unicode": "e73b",
      "unicode_decimal": 59195
    },
    {
      "icon_id": "35663664",
      "name": "xt-排床详情-鼠标上移",
      "font_class": "xt-bed_selected",
      "unicode": "e73c",
      "unicode_decimal": 59196
    },
    {
      "icon_id": "35635561",
      "name": "xt-导入成功",
      "font_class": "xt-success",
      "unicode": "e738",
      "unicode_decimal": 59192
    },
    {
      "icon_id": "35635562",
      "name": "xt-导入失败",
      "font_class": "xt-fail",
      "unicode": "e739",
      "unicode_decimal": 59193
    },
    {
      "icon_id": "35577393",
      "name": "xt-详情刷新-鼠标上移",
      "font_class": "xt-details-refresh_selected",
      "unicode": "e737",
      "unicode_decimal": 59191
    },
    {
      "icon_id": "35569758",
      "name": "xt-详情-默认",
      "font_class": "xt-details_default",
      "unicode": "e733",
      "unicode_decimal": 59187
    },
    {
      "icon_id": "35569759",
      "name": "xt-详情保存-默认",
      "font_class": "xt-details_save_default",
      "unicode": "e734",
      "unicode_decimal": 59188
    },
    {
      "icon_id": "35569760",
      "name": "xt-详情保存-鼠标上移",
      "font_class": "xt-details_save_selected",
      "unicode": "e735",
      "unicode_decimal": 59189
    },
    {
      "icon_id": "35569761",
      "name": "xt-详情-鼠标上移",
      "font_class": "xt-details_selected",
      "unicode": "e736",
      "unicode_decimal": 59190
    },
    {
      "icon_id": "35569524",
      "name": "xt-上传中附件",
      "font_class": "xt-annex",
      "unicode": "e729",
      "unicode_decimal": 59177
    },
    {
      "icon_id": "35569525",
      "name": "xt-详情筛选-默认",
      "font_class": "xt-details_screen_default",
      "unicode": "e72a",
      "unicode_decimal": 59178
    },
    {
      "icon_id": "35569526",
      "name": "xt-数值偏高",
      "font_class": "xt-numerical_up",
      "unicode": "e72b",
      "unicode_decimal": 59179
    },
    {
      "icon_id": "35569527",
      "name": "xt-数值偏低",
      "font_class": "xt-numerical_down",
      "unicode": "e72c",
      "unicode_decimal": 59180
    },
    {
      "icon_id": "35569528",
      "name": "xt-详情上传-默认",
      "font_class": "xt-details_upload_default",
      "unicode": "e72d",
      "unicode_decimal": 59181
    },
    {
      "icon_id": "35569529",
      "name": "xt-详情上传-鼠标上移",
      "font_class": "xt-details_upload_selected",
      "unicode": "e72e",
      "unicode_decimal": 59182
    },
    {
      "icon_id": "35569530",
      "name": "xt-详情筛选-鼠标上移",
      "font_class": "xt-details_screen_selected",
      "unicode": "e72f",
      "unicode_decimal": 59183
    },
    {
      "icon_id": "35569531",
      "name": "xt-异常提示",
      "font_class": "xt-abnormal",
      "unicode": "e730",
      "unicode_decimal": 59184
    },
    {
      "icon_id": "35569532",
      "name": "xt-详情里的附件",
      "font_class": "xt-details-annex",
      "unicode": "e731",
      "unicode_decimal": 59185
    },
    {
      "icon_id": "35569533",
      "name": "xt-详情刷新-默认",
      "font_class": "xt-details-refresh_default",
      "unicode": "e732",
      "unicode_decimal": 59186
    },
    {
      "icon_id": "35568711",
      "name": "xt-加一-禁用",
      "font_class": "xt-add_disable",
      "unicode": "e721",
      "unicode_decimal": 59169
    },
    {
      "icon_id": "35568712",
      "name": "xt-加一-默认",
      "font_class": "xt-add_default",
      "unicode": "e722",
      "unicode_decimal": 59170
    },
    {
      "icon_id": "35568713",
      "name": "xt-减一-鼠标上移",
      "font_class": "xt-reduce_selected",
      "unicode": "e723",
      "unicode_decimal": 59171
    },
    {
      "icon_id": "35568714",
      "name": "xt-加一-鼠标上移",
      "font_class": "xt-add_selected",
      "unicode": "e724",
      "unicode_decimal": 59172
    },
    {
      "icon_id": "35568715",
      "name": "xt-发布生效-默认",
      "font_class": "xt-release_default",
      "unicode": "e725",
      "unicode_decimal": 59173
    },
    {
      "icon_id": "35568716",
      "name": "xt-减一-禁用",
      "font_class": "xt-reduce_disable",
      "unicode": "e726",
      "unicode_decimal": 59174
    },
    {
      "icon_id": "35568717",
      "name": "xt-发布生效-鼠标上移",
      "font_class": "xt-release_selected",
      "unicode": "e727",
      "unicode_decimal": 59175
    },
    {
      "icon_id": "35568718",
      "name": "xt-减一-默认",
      "font_class": "xt-reduce_default",
      "unicode": "e728",
      "unicode_decimal": 59176
    },
    {
      "icon_id": "35568384",
      "name": "xt-抽屉关闭-鼠标上移",
      "font_class": "xt-drawer-close_selected",
      "unicode": "e71d",
      "unicode_decimal": 59165
    },
    {
      "icon_id": "35568385",
      "name": "xt-抽屉关闭-默认",
      "font_class": "xt-drawer-close_default",
      "unicode": "e71e",
      "unicode_decimal": 59166
    },
    {
      "icon_id": "35568386",
      "name": "xt-抽屉返回-默认",
      "font_class": "xt-drawer-return_default",
      "unicode": "e71f",
      "unicode_decimal": 59167
    },
    {
      "icon_id": "35568387",
      "name": "xt-抽屉返回-鼠标上移",
      "font_class": "xt-drawer-return_selected",
      "unicode": "e720",
      "unicode_decimal": 59168
    },
    {
      "icon_id": "35567996",
      "name": "xt-详情编辑-鼠标上移",
      "font_class": "xt-details_edit_selected",
      "unicode": "e713",
      "unicode_decimal": 59155
    },
    {
      "icon_id": "35567997",
      "name": "xt-详情更多-鼠标上移",
      "font_class": "xt-details_more_selected",
      "unicode": "e714",
      "unicode_decimal": 59156
    },
    {
      "icon_id": "35567998",
      "name": "xt-详情编辑-禁用",
      "font_class": "xt-details_edit_disable",
      "unicode": "e715",
      "unicode_decimal": 59157
    },
    {
      "icon_id": "35567999",
      "name": "xt-详情更多-默认",
      "font_class": "xt-details_more_default",
      "unicode": "e716",
      "unicode_decimal": 59158
    },
    {
      "icon_id": "35568000",
      "name": "xt-详情编辑-默认",
      "font_class": "xt-details_edit_default",
      "unicode": "e717",
      "unicode_decimal": 59159
    },
    {
      "icon_id": "35568001",
      "name": "xt-详情删除-禁用",
      "font_class": "xt-details_delete_disable",
      "unicode": "e718",
      "unicode_decimal": 59160
    },
    {
      "icon_id": "35568002",
      "name": "xt-详情添加-默认",
      "font_class": "xt-details_increase_default",
      "unicode": "e719",
      "unicode_decimal": 59161
    },
    {
      "icon_id": "35568003",
      "name": "xt-详情删除-鼠标上移",
      "font_class": "xt-details_delete_selected",
      "unicode": "e71a",
      "unicode_decimal": 59162
    },
    {
      "icon_id": "35568004",
      "name": "xt-详情添加-鼠标上移",
      "font_class": "xt-details_increase_selected",
      "unicode": "e71b",
      "unicode_decimal": 59163
    },
    {
      "icon_id": "35568005",
      "name": "xt-详情删除-默认",
      "font_class": "xt-details_delete_default",
      "unicode": "e71c",
      "unicode_decimal": 59164
    },
    {
      "icon_id": "35566834",
      "name": "xt-关闭标签-默认",
      "font_class": "xt-close_default",
      "unicode": "e70d",
      "unicode_decimal": 59149
    },
    {
      "icon_id": "35566835",
      "name": "xt-导入数据-默认",
      "font_class": "xt-import_default",
      "unicode": "e70e",
      "unicode_decimal": 59150
    },
    {
      "icon_id": "35566836",
      "name": "xt-关闭标签-鼠标上移",
      "font_class": "xt-close_selected",
      "unicode": "e70f",
      "unicode_decimal": 59151
    },
    {
      "icon_id": "35566837",
      "name": "xt-筛选-鼠标上移",
      "font_class": "xt-screen_selected",
      "unicode": "e710",
      "unicode_decimal": 59152
    },
    {
      "icon_id": "35566838",
      "name": "xt-筛选-默认",
      "font_class": "xt-screen_default",
      "unicode": "e711",
      "unicode_decimal": 59153
    },
    {
      "icon_id": "35566839",
      "name": "xt-导入数据-鼠标上移",
      "font_class": "xt-import_selected",
      "unicode": "e712",
      "unicode_decimal": 59154
    },
    {
      "icon_id": "35565169",
      "name": "xt-表头排序-正序",
      "font_class": "xt-sort_up",
      "unicode": "e708",
      "unicode_decimal": 59144
    },
    {
      "icon_id": "35565170",
      "name": "xt-查看病历-默认",
      "font_class": "xt-medical_default",
      "unicode": "e709",
      "unicode_decimal": 59145
    },
    {
      "icon_id": "35565171",
      "name": "xt-表头排序-倒序",
      "font_class": "xt-sort_down",
      "unicode": "e70a",
      "unicode_decimal": 59146
    },
    {
      "icon_id": "35565172",
      "name": "xt-查看病历-鼠标上移",
      "font_class": "xt-medical_selected",
      "unicode": "e70b",
      "unicode_decimal": 59147
    },
    {
      "icon_id": "35565173",
      "name": "xt-表头排序",
      "font_class": "xt-sort",
      "unicode": "e70c",
      "unicode_decimal": 59148
    },
    {
      "icon_id": "35564968",
      "name": "xt-编辑-鼠标上移",
      "font_class": "xt-edit_selected",
      "unicode": "e6f2",
      "unicode_decimal": 59122
    },
    {
      "icon_id": "35564969",
      "name": "xt-编辑-默认",
      "font_class": "xt-edit_default",
      "unicode": "e6f3",
      "unicode_decimal": 59123
    },
    {
      "icon_id": "35564970",
      "name": "xt-查房-鼠标上移",
      "font_class": "xt-ward_selected",
      "unicode": "e6f4",
      "unicode_decimal": 59124
    },
    {
      "icon_id": "35564971",
      "name": "xt-查房-默认",
      "font_class": "xt-ward_default",
      "unicode": "e6f5",
      "unicode_decimal": 59125
    },
    {
      "icon_id": "35564972",
      "name": "xt-打印-鼠标上移",
      "font_class": "xt-print_selected",
      "unicode": "e6f6",
      "unicode_decimal": 59126
    },
    {
      "icon_id": "35564973",
      "name": "xt-打印-默认",
      "font_class": "xt-print_default",
      "unicode": "e6f7",
      "unicode_decimal": 59127
    },
    {
      "icon_id": "35564974",
      "name": "xt-顶部导航-收起",
      "font_class": "xt-arrow_up_selected",
      "unicode": "e6f8",
      "unicode_decimal": 59128
    },
    {
      "icon_id": "35564975",
      "name": "xt-顶部导航-下拉",
      "font_class": "xt-arrow_down",
      "unicode": "e6f9",
      "unicode_decimal": 59129
    },
    {
      "icon_id": "35564976",
      "name": "xt-顶部导航-下载中心-默认",
      "font_class": "xt-download_default",
      "unicode": "e6fa",
      "unicode_decimal": 59130
    },
    {
      "icon_id": "35564977",
      "name": "xt-导出-默认",
      "font_class": "xt-export_default",
      "unicode": "e6fb",
      "unicode_decimal": 59131
    },
    {
      "icon_id": "35564978",
      "name": "xt-导出-鼠标上移",
      "font_class": "xt-export_selected",
      "unicode": "e6fc",
      "unicode_decimal": 59132
    },
    {
      "icon_id": "35564979",
      "name": "xt-顶部导航-消息-默认",
      "font_class": "xt-message_default",
      "unicode": "e6fd",
      "unicode_decimal": 59133
    },
    {
      "icon_id": "35564980",
      "name": "xt-更多操作-默认",
      "font_class": "xt-more_default",
      "unicode": "e6fe",
      "unicode_decimal": 59134
    },
    {
      "icon_id": "35564981",
      "name": "xt-顶部导航-消息-鼠标上移",
      "font_class": "xt-message_selected",
      "unicode": "e6ff",
      "unicode_decimal": 59135
    },
    {
      "icon_id": "35564982",
      "name": "xt-搜索框-搜索",
      "font_class": "xt-search",
      "unicode": "e700",
      "unicode_decimal": 59136
    },
    {
      "icon_id": "35564983",
      "name": "xt-顶部导航-下载中心-鼠标上移",
      "font_class": "xt-download_selected",
      "unicode": "e701",
      "unicode_decimal": 59137
    },
    {
      "icon_id": "35564984",
      "name": "xt-删除-默认",
      "font_class": "xt-delete_default",
      "unicode": "e702",
      "unicode_decimal": 59138
    },
    {
      "icon_id": "35564985",
      "name": "xt-更多操作-鼠标上移",
      "font_class": "xt-more_selected",
      "unicode": "e703",
      "unicode_decimal": 59139
    },
    {
      "icon_id": "35564986",
      "name": "xt-删除-鼠标上移",
      "font_class": "xt-delete_selected",
      "unicode": "e704",
      "unicode_decimal": 59140
    },
    {
      "icon_id": "35564987",
      "name": "xt-新增记录",
      "font_class": "xt-increase",
      "unicode": "e705",
      "unicode_decimal": 59141
    },
    {
      "icon_id": "35564988",
      "name": "xt-下拉框-收起备份",
      "font_class": "xt-arrow_up",
      "unicode": "e706",
      "unicode_decimal": 59142
    },
    {
      "icon_id": "35564989",
      "name": "xt-左侧导航-logo",
      "font_class": "xt-logo_left",
      "unicode": "e707",
      "unicode_decimal": 59143
    },
    {
      "icon_id": "35564847",
      "name": "xt-费用管理-选中",
      "font_class": "xt-cost_selected",
      "unicode": "e6d2",
      "unicode_decimal": 59090
    },
    {
      "icon_id": "35564848",
      "name": "xt-工程师端-选中",
      "font_class": "xt-engineer_selected",
      "unicode": "e6d3",
      "unicode_decimal": 59091
    },
    {
      "icon_id": "35564849",
      "name": "xt-费用管理-默认",
      "font_class": "xt-cost_default",
      "unicode": "e6d4",
      "unicode_decimal": 59092
    },
    {
      "icon_id": "35564850",
      "name": "xt-时间选择",
      "font_class": "xt-time",
      "unicode": "e6d5",
      "unicode_decimal": 59093
    },
    {
      "icon_id": "35564851",
      "name": "xt-统计分析-默认",
      "font_class": "xt-statistics_default",
      "unicode": "e6d6",
      "unicode_decimal": 59094
    },
    {
      "icon_id": "35564852",
      "name": "xt-透前准备-男",
      "font_class": "xt-male_lg",
      "unicode": "e6d7",
      "unicode_decimal": 59095
    },
    {
      "icon_id": "35564853",
      "name": "xt-今日就诊-选中",
      "font_class": "xt-today_selected",
      "unicode": "e6d8",
      "unicode_decimal": 59096
    },
    {
      "icon_id": "35564854",
      "name": "xt-首页-选中",
      "font_class": "xt-home_selected",
      "unicode": "e6d9",
      "unicode_decimal": 59097
    },
    {
      "icon_id": "35564855",
      "name": "xt-健康宣教-选中",
      "font_class": "xt-health_selected",
      "unicode": "e6da",
      "unicode_decimal": 59098
    },
    {
      "icon_id": "35564856",
      "name": "xt-首页-默认",
      "font_class": "xt-home_default",
      "unicode": "e6db",
      "unicode_decimal": 59099
    },
    {
      "icon_id": "35564857",
      "name": "xt-日期选择",
      "font_class": "xt-date",
      "unicode": "e6dc",
      "unicode_decimal": 59100
    },
    {
      "icon_id": "35564858",
      "name": "xt-工程师端-默认",
      "font_class": "xt-engineer_default",
      "unicode": "e6dd",
      "unicode_decimal": 59101
    },
    {
      "icon_id": "35564859",
      "name": "xt-今日就诊-默认",
      "font_class": "xt-today_default",
      "unicode": "e6de",
      "unicode_decimal": 59102
    },
    {
      "icon_id": "35564860",
      "name": "xt-透析室-男",
      "font_class": "xt-male_sm",
      "unicode": "e6df",
      "unicode_decimal": 59103
    },
    {
      "icon_id": "35564861",
      "name": "xt-预约排床-选中",
      "font_class": "xt-reservation_selected",
      "unicode": "e6e0",
      "unicode_decimal": 59104
    },
    {
      "icon_id": "35564862",
      "name": "xt-透前准备-女",
      "font_class": "xt-female_lg",
      "unicode": "e6e1",
      "unicode_decimal": 59105
    },
    {
      "icon_id": "35564863",
      "name": "xt-透析室-女",
      "font_class": "xt-female_sm",
      "unicode": "e6e2",
      "unicode_decimal": 59106
    },
    {
      "icon_id": "35564864",
      "name": "xt-药品耗材-默认",
      "font_class": "xt-drug_default",
      "unicode": "e6e3",
      "unicode_decimal": 59107
    },
    {
      "icon_id": "35564865",
      "name": "xt-透析病历-选中",
      "font_class": "xt-record_selected",
      "unicode": "e6e4",
      "unicode_decimal": 59108
    },
    {
      "icon_id": "35564866",
      "name": "xt-透析机管理-默认",
      "font_class": "xt-machine_default",
      "unicode": "e6e5",
      "unicode_decimal": 59109
    },
    {
      "icon_id": "35564867",
      "name": "xt-质控上报-默认",
      "font_class": "xt-quality_default",
      "unicode": "e6e6",
      "unicode_decimal": 59110
    },
    {
      "icon_id": "35564868",
      "name": "xt-预约排床-默认",
      "font_class": "xt-reservation_default",
      "unicode": "e6e7",
      "unicode_decimal": 59111
    },
    {
      "icon_id": "35564869",
      "name": "xt-左侧导航-收起",
      "font_class": "xt-navigation_up",
      "unicode": "e6e8",
      "unicode_decimal": 59112
    },
    {
      "icon_id": "35564870",
      "name": "xt-统计分析-选中",
      "font_class": "xt-statistics_selected",
      "unicode": "e6e9",
      "unicode_decimal": 59113
    },
    {
      "icon_id": "35564871",
      "name": "xt-健康宣教-默认",
      "font_class": "xt-health_default",
      "unicode": "e6ea",
      "unicode_decimal": 59114
    },
    {
      "icon_id": "35564872",
      "name": "xt-左侧导航-展开",
      "font_class": "xt-navigation_down",
      "unicode": "e6eb",
      "unicode_decimal": 59115
    },
    {
      "icon_id": "35564873",
      "name": "xt-系统设置-默认",
      "font_class": "xt-set_default",
      "unicode": "e6ec",
      "unicode_decimal": 59116
    },
    {
      "icon_id": "35564874",
      "name": "xt-透析机管理-选中",
      "font_class": "xt-machine_selected",
      "unicode": "e6ed",
      "unicode_decimal": 59117
    },
    {
      "icon_id": "35564875",
      "name": "xt-质控上报-选中",
      "font_class": "xt-quality_selected",
      "unicode": "e6ee",
      "unicode_decimal": 59118
    },
    {
      "icon_id": "35564876",
      "name": "xt-系统设置-选中",
      "font_class": "xt-set_selected",
      "unicode": "e6ef",
      "unicode_decimal": 59119
    },
    {
      "icon_id": "35564877",
      "name": "xt-药品耗材-选中",
      "font_class": "xt-drug_selected",
      "unicode": "e6f0",
      "unicode_decimal": 59120
    },
    {
      "icon_id": "35564878",
      "name": "xt-透析病历-默认",
      "font_class": "xt-record_default",
      "unicode": "e6f1",
      "unicode_decimal": 59121
    },
    {
      "icon_id": "6246294",
      "name": "铃铛2",
      "font_class": "lingdang",
      "unicode": "e64a",
      "unicode_decimal": 58954
    },
    {
      "icon_id": "4766694",
      "name": "unlock",
      "font_class": "unlock",
      "unicode": "e808",
      "unicode_decimal": 59400
    },
    {
      "icon_id": "4766695",
      "name": "lock",
      "font_class": "lock",
      "unicode": "e809",
      "unicode_decimal": 59401
    },
    {
      "icon_id": "4766762",
      "name": "customerservice",
      "font_class": "customerservice",
      "unicode": "e80a",
      "unicode_decimal": 59402
    },
    {
      "icon_id": "4766774",
      "name": "medicinebox",
      "font_class": "medicinebox",
      "unicode": "e80b",
      "unicode_decimal": 59403
    },
    {
      "icon_id": "4766775",
      "name": "shop",
      "font_class": "shop",
      "unicode": "e80c",
      "unicode_decimal": 59404
    },
    {
      "icon_id": "4766778",
      "name": "rocket",
      "font_class": "rocket",
      "unicode": "e80d",
      "unicode_decimal": 59405
    },
    {
      "icon_id": "4766779",
      "name": "shopping",
      "font_class": "shopping",
      "unicode": "e80e",
      "unicode_decimal": 59406
    },
    {
      "icon_id": "4766846",
      "name": "folder",
      "font_class": "folder",
      "unicode": "e80f",
      "unicode_decimal": 59407
    },
    {
      "icon_id": "4766847",
      "name": "folder-open",
      "font_class": "folder-open",
      "unicode": "e810",
      "unicode_decimal": 59408
    },
    {
      "icon_id": "4766848",
      "name": "folder-add",
      "font_class": "folder-add",
      "unicode": "e811",
      "unicode_decimal": 59409
    },
    {
      "icon_id": "4766854",
      "name": "account book",
      "font_class": "accountbook",
      "unicode": "e812",
      "unicode_decimal": 59410
    },
    {
      "icon_id": "4766855",
      "name": "contacts",
      "font_class": "contacts",
      "unicode": "e813",
      "unicode_decimal": 59411
    },
    {
      "icon_id": "4766856",
      "name": "carry out",
      "font_class": "carryout",
      "unicode": "e814",
      "unicode_decimal": 59412
    },
    {
      "icon_id": "4766857",
      "name": "calendar-check",
      "font_class": "calendar-check",
      "unicode": "e815",
      "unicode_decimal": 59413
    },
    {
      "icon_id": "4766858",
      "name": "calendar",
      "font_class": "calendar",
      "unicode": "e816",
      "unicode_decimal": 59414
    },
    {
      "icon_id": "4766861",
      "name": "scan",
      "font_class": "scan",
      "unicode": "e817",
      "unicode_decimal": 59415
    },
    {
      "icon_id": "4766862",
      "name": "select",
      "font_class": "select",
      "unicode": "e818",
      "unicode_decimal": 59416
    },
    {
      "icon_id": "4766881",
      "name": "laptop",
      "font_class": "laptop",
      "unicode": "e819",
      "unicode_decimal": 59417
    },
    {
      "icon_id": "4766882",
      "name": "barcode",
      "font_class": "barcode",
      "unicode": "e81a",
      "unicode_decimal": 59418
    },
    {
      "icon_id": "4766883",
      "name": "camera",
      "font_class": "camera",
      "unicode": "e81b",
      "unicode_decimal": 59419
    },
    {
      "icon_id": "4766884",
      "name": "cluster",
      "font_class": "cluster",
      "unicode": "e81c",
      "unicode_decimal": 59420
    },
    {
      "icon_id": "4766885",
      "name": "gateway",
      "font_class": "gateway",
      "unicode": "e81d",
      "unicode_decimal": 59421
    },
    {
      "icon_id": "4766886",
      "name": "car",
      "font_class": "car",
      "unicode": "e81e",
      "unicode_decimal": 59422
    },
    {
      "icon_id": "4766887",
      "name": "printer",
      "font_class": "printer",
      "unicode": "e81f",
      "unicode_decimal": 59423
    },
    {
      "icon_id": "4766888",
      "name": "read",
      "font_class": "read",
      "unicode": "e820",
      "unicode_decimal": 59424
    },
    {
      "icon_id": "4766900",
      "name": "cloud-server",
      "font_class": "cloud-server",
      "unicode": "e821",
      "unicode_decimal": 59425
    },
    {
      "icon_id": "4766901",
      "name": "cloud-upload",
      "font_class": "cloud-upload",
      "unicode": "e822",
      "unicode_decimal": 59426
    },
    {
      "icon_id": "4766902",
      "name": "cloud",
      "font_class": "cloud",
      "unicode": "e823",
      "unicode_decimal": 59427
    },
    {
      "icon_id": "4766903",
      "name": "cloud-download",
      "font_class": "cloud-download",
      "unicode": "e824",
      "unicode_decimal": 59428
    },
    {
      "icon_id": "4766904",
      "name": "cloud-sync",
      "font_class": "cloud-sync",
      "unicode": "e825",
      "unicode_decimal": 59429
    },
    {
      "icon_id": "4766905",
      "name": "video",
      "font_class": "video",
      "unicode": "e826",
      "unicode_decimal": 59430
    },
    {
      "icon_id": "4766906",
      "name": "notification",
      "font_class": "notification",
      "unicode": "e827",
      "unicode_decimal": 59431
    },
    {
      "icon_id": "4766907",
      "name": "sound",
      "font_class": "sound",
      "unicode": "e828",
      "unicode_decimal": 59432
    },
    {
      "icon_id": "4766911",
      "name": "radar chart",
      "font_class": "radarchart",
      "unicode": "e829",
      "unicode_decimal": 59433
    },
    {
      "icon_id": "4766912",
      "name": "qrcode",
      "font_class": "qrcode",
      "unicode": "e82a",
      "unicode_decimal": 59434
    },
    {
      "icon_id": "4766916",
      "name": "fund",
      "font_class": "fund",
      "unicode": "e82b",
      "unicode_decimal": 59435
    },
    {
      "icon_id": "4766917",
      "name": "image",
      "font_class": "image",
      "unicode": "e82c",
      "unicode_decimal": 59436
    },
    {
      "icon_id": "4766918",
      "name": "mail",
      "font_class": "mail",
      "unicode": "e82d",
      "unicode_decimal": 59437
    },
    {
      "icon_id": "4766919",
      "name": "table",
      "font_class": "table",
      "unicode": "e82e",
      "unicode_decimal": 59438
    },
    {
      "icon_id": "4766920",
      "name": "id card",
      "font_class": "idcard",
      "unicode": "e82f",
      "unicode_decimal": 59439
    },
    {
      "icon_id": "4766921",
      "name": "credit card",
      "font_class": "creditcard",
      "unicode": "e830",
      "unicode_decimal": 59440
    },
    {
      "icon_id": "4766951",
      "name": "heart",
      "font_class": "heart",
      "unicode": "e831",
      "unicode_decimal": 59441
    },
    {
      "icon_id": "4766952",
      "name": "block",
      "font_class": "block",
      "unicode": "e832",
      "unicode_decimal": 59442
    },
    {
      "icon_id": "4766953",
      "name": "error",
      "font_class": "error",
      "unicode": "e833",
      "unicode_decimal": 59443
    },
    {
      "icon_id": "4766954",
      "name": "star",
      "font_class": "star",
      "unicode": "e834",
      "unicode_decimal": 59444
    },
    {
      "icon_id": "4766955",
      "name": "gold",
      "font_class": "gold",
      "unicode": "e835",
      "unicode_decimal": 59445
    },
    {
      "icon_id": "4766956",
      "name": "heat map",
      "font_class": "heatmap",
      "unicode": "e836",
      "unicode_decimal": 59446
    },
    {
      "icon_id": "4766957",
      "name": "wifi",
      "font_class": "wifi",
      "unicode": "e837",
      "unicode_decimal": 59447
    },
    {
      "icon_id": "4766958",
      "name": "attachment",
      "font_class": "attachment",
      "unicode": "e838",
      "unicode_decimal": 59448
    },
    {
      "icon_id": "4766959",
      "name": "edit",
      "font_class": "edit",
      "unicode": "e839",
      "unicode_decimal": 59449
    },
    {
      "icon_id": "4766960",
      "name": "key",
      "font_class": "key",
      "unicode": "e83a",
      "unicode_decimal": 59450
    },
    {
      "icon_id": "4766961",
      "name": "api",
      "font_class": "api",
      "unicode": "e83b",
      "unicode_decimal": 59451
    },
    {
      "icon_id": "4766963",
      "name": "highlight",
      "font_class": "highlight",
      "unicode": "e83c",
      "unicode_decimal": 59452
    },
    {
      "icon_id": "4766964",
      "name": "monitor",
      "font_class": "monitor",
      "unicode": "e83d",
      "unicode_decimal": 59453
    },
    {
      "icon_id": "4766965",
      "name": "link",
      "font_class": "link",
      "unicode": "e83e",
      "unicode_decimal": 59454
    },
    {
      "icon_id": "4766966",
      "name": "man",
      "font_class": "man",
      "unicode": "e83f",
      "unicode_decimal": 59455
    },
    {
      "icon_id": "4766967",
      "name": "percentage",
      "font_class": "percentage",
      "unicode": "e840",
      "unicode_decimal": 59456
    },
    {
      "icon_id": "4766969",
      "name": "pushpin",
      "font_class": "pushpin",
      "unicode": "e841",
      "unicode_decimal": 59457
    },
    {
      "icon_id": "4766970",
      "name": "phone",
      "font_class": "phone",
      "unicode": "e842",
      "unicode_decimal": 59458
    },
    {
      "icon_id": "4766971",
      "name": "shake",
      "font_class": "shake",
      "unicode": "e843",
      "unicode_decimal": 59459
    },
    {
      "icon_id": "4766972",
      "name": "tag",
      "font_class": "tag",
      "unicode": "e844",
      "unicode_decimal": 59460
    },
    {
      "icon_id": "4766973",
      "name": "wrench",
      "font_class": "wrench",
      "unicode": "e845",
      "unicode_decimal": 59461
    },
    {
      "icon_id": "4766975",
      "name": "tags",
      "font_class": "tags",
      "unicode": "e846",
      "unicode_decimal": 59462
    },
    {
      "icon_id": "4766982",
      "name": "scissor",
      "font_class": "scissor",
      "unicode": "e847",
      "unicode_decimal": 59463
    },
    {
      "icon_id": "4766984",
      "name": "mr",
      "font_class": "mr",
      "unicode": "e848",
      "unicode_decimal": 59464
    },
    {
      "icon_id": "4766985",
      "name": "share",
      "font_class": "share",
      "unicode": "e849",
      "unicode_decimal": 59465
    },
    {
      "icon_id": "4766986",
      "name": "branches",
      "font_class": "branches",
      "unicode": "e84a",
      "unicode_decimal": 59466
    },
    {
      "icon_id": "4766995",
      "name": "fork",
      "font_class": "fork",
      "unicode": "e84b",
      "unicode_decimal": 59467
    },
    {
      "icon_id": "4767006",
      "name": "shrink",
      "font_class": "shrink",
      "unicode": "e84c",
      "unicode_decimal": 59468
    },
    {
      "icon_id": "4767007",
      "name": "arrawsalt",
      "font_class": "arrawsalt",
      "unicode": "e84d",
      "unicode_decimal": 59469
    },
    {
      "icon_id": "4767009",
      "name": "vertical right",
      "font_class": "verticalright",
      "unicode": "e84e",
      "unicode_decimal": 59470
    },
    {
      "icon_id": "4767011",
      "name": "right",
      "font_class": "right",
      "unicode": "e84f",
      "unicode_decimal": 59471
    },
    {
      "icon_id": "4767012",
      "name": "left",
      "font_class": "left",
      "unicode": "e850",
      "unicode_decimal": 59472
    },
    {
      "icon_id": "4767013",
      "name": "up",
      "font_class": "up",
      "unicode": "e851",
      "unicode_decimal": 59473
    },
    {
      "icon_id": "4767014",
      "name": "down",
      "font_class": "down",
      "unicode": "e852",
      "unicode_decimal": 59474
    },
    {
      "icon_id": "4767015",
      "name": "fullscreen",
      "font_class": "fullscreen",
      "unicode": "e853",
      "unicode_decimal": 59475
    },
    {
      "icon_id": "4767016",
      "name": "fullscreen-exit",
      "font_class": "fullscreen-exit",
      "unicode": "e854",
      "unicode_decimal": 59476
    },
    {
      "icon_id": "4767018",
      "name": "doubleleft",
      "font_class": "doubleleft",
      "unicode": "e855",
      "unicode_decimal": 59477
    },
    {
      "icon_id": "4767019",
      "name": "double right",
      "font_class": "doubleright",
      "unicode": "e856",
      "unicode_decimal": 59478
    },
    {
      "icon_id": "4767020",
      "name": "arrowright",
      "font_class": "arrowright",
      "unicode": "e857",
      "unicode_decimal": 59479
    },
    {
      "icon_id": "4767021",
      "name": "arrowup",
      "font_class": "arrowup",
      "unicode": "e858",
      "unicode_decimal": 59480
    },
    {
      "icon_id": "4767022",
      "name": "arrowleft",
      "font_class": "arrowleft",
      "unicode": "e859",
      "unicode_decimal": 59481
    },
    {
      "icon_id": "4767023",
      "name": "arrowdown",
      "font_class": "arrowdown",
      "unicode": "e85a",
      "unicode_decimal": 59482
    },
    {
      "icon_id": "4767025",
      "name": "upload",
      "font_class": "upload",
      "unicode": "e85b",
      "unicode_decimal": 59483
    },
    {
      "icon_id": "4767060",
      "name": "unordered list",
      "font_class": "unorderedlist",
      "unicode": "e85c",
      "unicode_decimal": 59484
    },
    {
      "icon_id": "4767093",
      "name": "check",
      "font_class": "check",
      "unicode": "e85d",
      "unicode_decimal": 59485
    },
    {
      "icon_id": "4767094",
      "name": "ellipsis",
      "font_class": "ellipsis",
      "unicode": "e85e",
      "unicode_decimal": 59486
    },
    {
      "icon_id": "4767096",
      "name": "close",
      "font_class": "close",
      "unicode": "e85f",
      "unicode_decimal": 59487
    },
    {
      "icon_id": "4767104",
      "name": "pause",
      "font_class": "pause",
      "unicode": "e860",
      "unicode_decimal": 59488
    },
    {
      "icon_id": "4936455",
      "name": "crown",
      "font_class": "crown",
      "unicode": "e861",
      "unicode_decimal": 59489
    },
    {
      "icon_id": "4936456",
      "name": "drag",
      "font_class": "drag",
      "unicode": "e862",
      "unicode_decimal": 59490
    },
    {
      "icon_id": "4936457",
      "name": "desktop",
      "font_class": "desktop",
      "unicode": "e863",
      "unicode_decimal": 59491
    },
    {
      "icon_id": "4936458",
      "name": "gift",
      "font_class": "gift",
      "unicode": "e864",
      "unicode_decimal": 59492
    },
    {
      "icon_id": "4936459",
      "name": "stop",
      "font_class": "stop",
      "unicode": "e865",
      "unicode_decimal": 59493
    },
    {
      "icon_id": "4936460",
      "name": "fire",
      "font_class": "fire",
      "unicode": "e866",
      "unicode_decimal": 59494
    },
    {
      "icon_id": "4936461",
      "name": "thunderbolt",
      "font_class": "thunderbolt",
      "unicode": "e867",
      "unicode_decimal": 59495
    },
    {
      "icon_id": "4936690",
      "name": "mail-fill",
      "font_class": "mail-fill",
      "unicode": "e86f",
      "unicode_decimal": 59503
    },
    {
      "icon_id": "4936692",
      "name": "printer-fill",
      "font_class": "printer-fill",
      "unicode": "e870",
      "unicode_decimal": 59504
    },
    {
      "icon_id": "4936694",
      "name": "setting-fill",
      "font_class": "setting-fill",
      "unicode": "e871",
      "unicode_decimal": 59505
    },
    {
      "icon_id": "4936695",
      "name": "USB-fill",
      "font_class": "USB-fill",
      "unicode": "e872",
      "unicode_decimal": 59506
    },
    {
      "icon_id": "4936946",
      "name": "ant design",
      "font_class": "antdesign",
      "unicode": "e879",
      "unicode_decimal": 59513
    },
    {
      "icon_id": "4936952",
      "name": "IE",
      "font_class": "IE",
      "unicode": "e87a",
      "unicode_decimal": 59514
    },
    {
      "icon_id": "4936958",
      "name": "HTML5",
      "font_class": "HTML",
      "unicode": "e87d",
      "unicode_decimal": 59517
    },
    {
      "icon_id": "4936967",
      "name": "apple",
      "font_class": "apple",
      "unicode": "e87e",
      "unicode_decimal": 59518
    },
    {
      "icon_id": "4936968",
      "name": "android",
      "font_class": "android",
      "unicode": "e87f",
      "unicode_decimal": 59519
    },
    {
      "icon_id": "4936974",
      "name": "windows",
      "font_class": "windows",
      "unicode": "e880",
      "unicode_decimal": 59520
    },
    {
      "icon_id": "5756279",
      "name": "zoom out",
      "font_class": "zoomout",
      "unicode": "e897",
      "unicode_decimal": 59543
    },
    {
      "icon_id": "5756280",
      "name": "apartment",
      "font_class": "apartment",
      "unicode": "e898",
      "unicode_decimal": 59544
    },
    {
      "icon_id": "5756281",
      "name": "audio",
      "font_class": "audio",
      "unicode": "e899",
      "unicode_decimal": 59545
    },
    {
      "icon_id": "5756283",
      "name": "robot",
      "font_class": "robot",
      "unicode": "e89a",
      "unicode_decimal": 59546
    },
    {
      "icon_id": "5756284",
      "name": "zoom in",
      "font_class": "zoomin",
      "unicode": "e89b",
      "unicode_decimal": 59547
    },
    {
      "icon_id": "6598312",
      "name": "robot-fill",
      "font_class": "robot-fill",
      "unicode": "e8e8",
      "unicode_decimal": 59624
    },
    {
      "icon_id": "6598313",
      "name": "bug-fill",
      "font_class": "bug-fill",
      "unicode": "e8e9",
      "unicode_decimal": 59625
    },
    {
      "icon_id": "6598314",
      "name": "bug",
      "font_class": "bug",
      "unicode": "e8ea",
      "unicode_decimal": 59626
    },
    {
      "icon_id": "6598315",
      "name": "audio static",
      "font_class": "audiostatic",
      "unicode": "e8eb",
      "unicode_decimal": 59627
    },
    {
      "icon_id": "6598316",
      "name": "comment",
      "font_class": "comment",
      "unicode": "e8ec",
      "unicode_decimal": 59628
    },
    {
      "icon_id": "6598317",
      "name": "signal-fill",
      "font_class": "signal-fill",
      "unicode": "e8ed",
      "unicode_decimal": 59629
    },
    {
      "icon_id": "6598320",
      "name": "videocamera add",
      "font_class": "videocameraadd",
      "unicode": "e8ee",
      "unicode_decimal": 59630
    },
    {
      "icon_id": "6598321",
      "name": "switch user",
      "font_class": "switchuser",
      "unicode": "e8ef",
      "unicode_decimal": 59631
    },
    {
      "icon_id": "6598323",
      "name": "appstore add",
      "font_class": "appstoreadd",
      "unicode": "e8f0",
      "unicode_decimal": 59632
    },
    {
      "icon_id": "6598347",
      "name": "search",
      "font_class": "search",
      "unicode": "e8f1",
      "unicode_decimal": 59633
    },
    {
      "icon_id": "6598354",
      "name": "woman",
      "font_class": "woman",
      "unicode": "e8f2",
      "unicode_decimal": 59634
    },
    {
      "icon_id": "7834345",
      "name": "plus",
      "font_class": "plus",
      "unicode": "e8fe",
      "unicode_decimal": 59646
    },
    {
      "icon_id": "8092166",
      "name": "eye close-fill",
      "font_class": "eyeclose-fill",
      "unicode": "e8ff",
      "unicode_decimal": 59647
    },
    {
      "icon_id": "8092167",
      "name": "eye-close",
      "font_class": "eye-close",
      "unicode": "e900",
      "unicode_decimal": 59648
    },
    {
      "icon_id": "8094805",
      "name": "clear",
      "font_class": "clear",
      "unicode": "e901",
      "unicode_decimal": 59649
    },
    {
      "icon_id": "8094811",
      "name": "rotate-left",
      "font_class": "rotate-left",
      "unicode": "e902",
      "unicode_decimal": 59650
    },
    {
      "icon_id": "8094812",
      "name": "rotate-right",
      "font_class": "rotate-right",
      "unicode": "e903",
      "unicode_decimal": 59651
    },
    {
      "icon_id": "8094813",
      "name": "insert row below",
      "font_class": "insertrowbelow",
      "unicode": "e904",
      "unicode_decimal": 59652
    },
    {
      "icon_id": "8094814",
      "name": "insert row above",
      "font_class": "insertrowabove",
      "unicode": "e905",
      "unicode_decimal": 59653
    },
    {
      "icon_id": "8094815",
      "name": "table",
      "font_class": "table1",
      "unicode": "e906",
      "unicode_decimal": 59654
    },
    {
      "icon_id": "8094816",
      "name": "solit-cells",
      "font_class": "solit-cells",
      "unicode": "e907",
      "unicode_decimal": 59655
    },
    {
      "icon_id": "8094817",
      "name": "format painter",
      "font_class": "formatpainter",
      "unicode": "e908",
      "unicode_decimal": 59656
    },
    {
      "icon_id": "8094818",
      "name": "insert row right",
      "font_class": "insertrowright",
      "unicode": "e909",
      "unicode_decimal": 59657
    },
    {
      "icon_id": "8094819",
      "name": "format painter-fill",
      "font_class": "formatpainter-fill",
      "unicode": "e90a",
      "unicode_decimal": 59658
    },
    {
      "icon_id": "8094820",
      "name": "insert row left",
      "font_class": "insertrowleft",
      "unicode": "e90b",
      "unicode_decimal": 59659
    },
    {
      "icon_id": "8094821",
      "name": "translate",
      "font_class": "translate",
      "unicode": "e90c",
      "unicode_decimal": 59660
    },
    {
      "icon_id": "8094822",
      "name": "delete row",
      "font_class": "deleterow",
      "unicode": "e90d",
      "unicode_decimal": 59661
    },
    {
      "icon_id": "8094823",
      "name": "sisternode",
      "font_class": "sisternode",
      "unicode": "e90e",
      "unicode_decimal": 59662
    },
    {
      "icon_id": "9229175",
      "name": "Field-number",
      "font_class": "Field-number",
      "unicode": "e90f",
      "unicode_decimal": 59663
    },
    {
      "icon_id": "9229176",
      "name": "Field-String",
      "font_class": "Field-String",
      "unicode": "e910",
      "unicode_decimal": 59664
    },
    {
      "icon_id": "9229177",
      "name": "Function",
      "font_class": "Function",
      "unicode": "e911",
      "unicode_decimal": 59665
    },
    {
      "icon_id": "9229178",
      "name": "Field-time",
      "font_class": "Field-time",
      "unicode": "e912",
      "unicode_decimal": 59666
    },
    {
      "icon_id": "9229179",
      "name": "GIF",
      "font_class": "GIF",
      "unicode": "e913",
      "unicode_decimal": 59667
    },
    {
      "icon_id": "9229180",
      "name": "Partition",
      "font_class": "Partition",
      "unicode": "e914",
      "unicode_decimal": 59668
    },
    {
      "icon_id": "9229181",
      "name": "index",
      "font_class": "index",
      "unicode": "e915",
      "unicode_decimal": 59669
    },
    {
      "icon_id": "9229182",
      "name": "Stored procedure",
      "font_class": "Storedprocedure",
      "unicode": "e916",
      "unicode_decimal": 59670
    },
    {
      "icon_id": "9229184",
      "name": "Field-Binary",
      "font_class": "Field-Binary",
      "unicode": "e917",
      "unicode_decimal": 59671
    },
    {
      "icon_id": "9229185",
      "name": "Console-SQL",
      "font_class": "Console-SQL",
      "unicode": "e918",
      "unicode_decimal": 59672
    },
    {
      "icon_id": "9230689",
      "name": "1:1",
      "font_class": "icon-test",
      "unicode": "e919",
      "unicode_decimal": 59673
    },
    {
      "icon_id": "9230690",
      "name": "aim",
      "font_class": "aim",
      "unicode": "e91a",
      "unicode_decimal": 59674
    },
    {
      "icon_id": "9230691",
      "name": "compress",
      "font_class": "compress",
      "unicode": "e91b",
      "unicode_decimal": 59675
    },
    {
      "icon_id": "9230692",
      "name": "expend",
      "font_class": "expend",
      "unicode": "e91c",
      "unicode_decimal": 59676
    },
    {
      "icon_id": "9230693",
      "name": "folder-view",
      "font_class": "folder-view",
      "unicode": "e91d",
      "unicode_decimal": 59677
    },
    {
      "icon_id": "9230694",
      "name": "file-GIF",
      "font_class": "file-GIF",
      "unicode": "e91e",
      "unicode_decimal": 59678
    },
    {
      "icon_id": "9230695",
      "name": "group",
      "font_class": "group",
      "unicode": "e91f",
      "unicode_decimal": 59679
    },
    {
      "icon_id": "9230696",
      "name": "send",
      "font_class": "send",
      "unicode": "e920",
      "unicode_decimal": 59680
    },
    {
      "icon_id": "9230697",
      "name": "Report",
      "font_class": "Report",
      "unicode": "e921",
      "unicode_decimal": 59681
    },
    {
      "icon_id": "9230698",
      "name": "View",
      "font_class": "View",
      "unicode": "e922",
      "unicode_decimal": 59682
    },
    {
      "icon_id": "9230699",
      "name": "shortcut",
      "font_class": "shortcut",
      "unicode": "e923",
      "unicode_decimal": 59683
    },
    {
      "icon_id": "9230700",
      "name": "ungroup",
      "font_class": "ungroup",
      "unicode": "e924",
      "unicode_decimal": 59684
    },
    {
      "icon_id": "4765957",
      "name": "edit-square",
      "font_class": "edit-square",
      "unicode": "e7c6",
      "unicode_decimal": 59334
    },
    {
      "icon_id": "4765958",
      "name": "export",
      "font_class": "export",
      "unicode": "e7c7",
      "unicode_decimal": 59335
    },
    {
      "icon_id": "4765959",
      "name": "save",
      "font_class": "save",
      "unicode": "e7c8",
      "unicode_decimal": 59336
    },
    {
      "icon_id": "4765962",
      "name": "app store",
      "font_class": "appstore",
      "unicode": "e7c9",
      "unicode_decimal": 59337
    },
    {
      "icon_id": "4765972",
      "name": "minus-square",
      "font_class": "minus-square",
      "unicode": "e7ca",
      "unicode_decimal": 59338
    },
    {
      "icon_id": "4765973",
      "name": "plus-square",
      "font_class": "plus-square",
      "unicode": "e7cb",
      "unicode_decimal": 59339
    },
    {
      "icon_id": "4765974",
      "name": "right-square",
      "font_class": "right-square",
      "unicode": "e7cc",
      "unicode_decimal": 59340
    },
    {
      "icon_id": "4765976",
      "name": "wallet",
      "font_class": "wallet",
      "unicode": "e7cd",
      "unicode_decimal": 59341
    },
    {
      "icon_id": "4766289",
      "name": "add user",
      "font_class": "adduser",
      "unicode": "e7ce",
      "unicode_decimal": 59342
    },
    {
      "icon_id": "4766290",
      "name": "delete team",
      "font_class": "deleteteam",
      "unicode": "e7cf",
      "unicode_decimal": 59343
    },
    {
      "icon_id": "4766291",
      "name": "delete user",
      "font_class": "deleteuser",
      "unicode": "e7d0",
      "unicode_decimal": 59344
    },
    {
      "icon_id": "4766292",
      "name": "addteam",
      "font_class": "addteam",
      "unicode": "e7d1",
      "unicode_decimal": 59345
    },
    {
      "icon_id": "4766293",
      "name": "user",
      "font_class": "user",
      "unicode": "e7d2",
      "unicode_decimal": 59346
    },
    {
      "icon_id": "4766294",
      "name": "team",
      "font_class": "team",
      "unicode": "e7d3",
      "unicode_decimal": 59347
    },
    {
      "icon_id": "4766297",
      "name": "area chart",
      "font_class": "areachart",
      "unicode": "e7d4",
      "unicode_decimal": 59348
    },
    {
      "icon_id": "4766298",
      "name": "line chart",
      "font_class": "linechart",
      "unicode": "e7d5",
      "unicode_decimal": 59349
    },
    {
      "icon_id": "4766299",
      "name": "bar chart",
      "font_class": "barchart",
      "unicode": "e7d6",
      "unicode_decimal": 59350
    },
    {
      "icon_id": "4766300",
      "name": "point map",
      "font_class": "pointmap",
      "unicode": "e7d7",
      "unicode_decimal": 59351
    },
    {
      "icon_id": "4766438",
      "name": "container",
      "font_class": "container",
      "unicode": "e7d8",
      "unicode_decimal": 59352
    },
    {
      "icon_id": "4766439",
      "name": "database",
      "font_class": "database",
      "unicode": "e7d9",
      "unicode_decimal": 59353
    },
    {
      "icon_id": "4766440",
      "name": "sever",
      "font_class": "sever",
      "unicode": "e7da",
      "unicode_decimal": 59354
    },
    {
      "icon_id": "4766451",
      "name": "mobile",
      "font_class": "mobile",
      "unicode": "e7db",
      "unicode_decimal": 59355
    },
    {
      "icon_id": "4766452",
      "name": "tablet",
      "font_class": "tablet",
      "unicode": "e7dc",
      "unicode_decimal": 59356
    },
    {
      "icon_id": "4766453",
      "name": "red envelope",
      "font_class": "redenvelope",
      "unicode": "e7dd",
      "unicode_decimal": 59357
    },
    {
      "icon_id": "4766454",
      "name": "book",
      "font_class": "book",
      "unicode": "e7de",
      "unicode_decimal": 59358
    },
    {
      "icon_id": "4766459",
      "name": "file done",
      "font_class": "filedone",
      "unicode": "e7df",
      "unicode_decimal": 59359
    },
    {
      "icon_id": "4766460",
      "name": "reconciliation",
      "font_class": "reconciliation",
      "unicode": "e7e0",
      "unicode_decimal": 59360
    },
    {
      "icon_id": "4766461",
      "name": "file -exception",
      "font_class": "file-exception",
      "unicode": "e7e1",
      "unicode_decimal": 59361
    },
    {
      "icon_id": "4766462",
      "name": "file sync",
      "font_class": "filesync",
      "unicode": "e7e2",
      "unicode_decimal": 59362
    },
    {
      "icon_id": "4766463",
      "name": "file search",
      "font_class": "filesearch",
      "unicode": "e7e3",
      "unicode_decimal": 59363
    },
    {
      "icon_id": "4766464",
      "name": "solution",
      "font_class": "solution",
      "unicode": "e7e4",
      "unicode_decimal": 59364
    },
    {
      "icon_id": "4766465",
      "name": "file protect",
      "font_class": "fileprotect",
      "unicode": "e7e5",
      "unicode_decimal": 59365
    },
    {
      "icon_id": "4766468",
      "name": "file-add",
      "font_class": "file-add",
      "unicode": "e7e6",
      "unicode_decimal": 59366
    },
    {
      "icon_id": "4766469",
      "name": "file-excel",
      "font_class": "file-excel",
      "unicode": "e7e7",
      "unicode_decimal": 59367
    },
    {
      "icon_id": "4766470",
      "name": "file-exclamation",
      "font_class": "file-exclamation",
      "unicode": "e7e8",
      "unicode_decimal": 59368
    },
    {
      "icon_id": "4766472",
      "name": "file-pdf",
      "font_class": "file-pdf",
      "unicode": "e7e9",
      "unicode_decimal": 59369
    },
    {
      "icon_id": "4766473",
      "name": "file-image",
      "font_class": "file-image",
      "unicode": "e7ea",
      "unicode_decimal": 59370
    },
    {
      "icon_id": "4766474",
      "name": "file-markdown",
      "font_class": "file-markdown",
      "unicode": "e7eb",
      "unicode_decimal": 59371
    },
    {
      "icon_id": "4766476",
      "name": "file-ppt",
      "font_class": "file-ppt",
      "unicode": "e7ec",
      "unicode_decimal": 59372
    },
    {
      "icon_id": "4766477",
      "name": "file-word",
      "font_class": "file-word",
      "unicode": "e7ed",
      "unicode_decimal": 59373
    },
    {
      "icon_id": "4766478",
      "name": "file",
      "font_class": "file",
      "unicode": "e7ee",
      "unicode_decimal": 59374
    },
    {
      "icon_id": "4766479",
      "name": "file-zip",
      "font_class": "file-zip",
      "unicode": "e7ef",
      "unicode_decimal": 59375
    },
    {
      "icon_id": "4766480",
      "name": "file-text",
      "font_class": "file-text",
      "unicode": "e7f0",
      "unicode_decimal": 59376
    },
    {
      "icon_id": "4766481",
      "name": "file-copy",
      "font_class": "file-copy",
      "unicode": "e7f1",
      "unicode_decimal": 59377
    },
    {
      "icon_id": "4766482",
      "name": "snippets",
      "font_class": "snippets",
      "unicode": "e7f2",
      "unicode_decimal": 59378
    },
    {
      "icon_id": "4766507",
      "name": "audit",
      "font_class": "audit",
      "unicode": "e7f3",
      "unicode_decimal": 59379
    },
    {
      "icon_id": "4766508",
      "name": "diff",
      "font_class": "diff",
      "unicode": "e7f4",
      "unicode_decimal": 59380
    },
    {
      "icon_id": "4766509",
      "name": "Batch folding",
      "font_class": "Batchfolding",
      "unicode": "e7f5",
      "unicode_decimal": 59381
    },
    {
      "icon_id": "4766511",
      "name": "security scan",
      "font_class": "securityscan",
      "unicode": "e7f6",
      "unicode_decimal": 59382
    },
    {
      "icon_id": "4766512",
      "name": "property safety",
      "font_class": "propertysafety",
      "unicode": "e7f7",
      "unicode_decimal": 59383
    },
    {
      "icon_id": "4766513",
      "name": "safety certificate",
      "font_class": "safetycertificate",
      "unicode": "e7f8",
      "unicode_decimal": 59384
    },
    {
      "icon_id": "4766514",
      "name": "insurance ",
      "font_class": "insurance",
      "unicode": "e7f9",
      "unicode_decimal": 59385
    },
    {
      "icon_id": "4766675",
      "name": "alert",
      "font_class": "alert",
      "unicode": "e7fa",
      "unicode_decimal": 59386
    },
    {
      "icon_id": "4766676",
      "name": "delete",
      "font_class": "delete",
      "unicode": "e7fb",
      "unicode_decimal": 59387
    },
    {
      "icon_id": "4766677",
      "name": "hourglass",
      "font_class": "hourglass",
      "unicode": "e7fc",
      "unicode_decimal": 59388
    },
    {
      "icon_id": "4766678",
      "name": "bulb",
      "font_class": "bulb",
      "unicode": "e7fd",
      "unicode_decimal": 59389
    },
    {
      "icon_id": "4766680",
      "name": "bell",
      "font_class": "bell",
      "unicode": "e7fe",
      "unicode_decimal": 59390
    },
    {
      "icon_id": "4766681",
      "name": "trophy",
      "font_class": "trophy",
      "unicode": "e7ff",
      "unicode_decimal": 59391
    },
    {
      "icon_id": "4766682",
      "name": "rest",
      "font_class": "rest",
      "unicode": "e800",
      "unicode_decimal": 59392
    },
    {
      "icon_id": "4766683",
      "name": "USB",
      "font_class": "USB",
      "unicode": "e801",
      "unicode_decimal": 59393
    },
    {
      "icon_id": "4766684",
      "name": "skin",
      "font_class": "skin",
      "unicode": "e802",
      "unicode_decimal": 59394
    },
    {
      "icon_id": "4766685",
      "name": "home",
      "font_class": "home",
      "unicode": "e803",
      "unicode_decimal": 59395
    },
    {
      "icon_id": "4766686",
      "name": "bank",
      "font_class": "bank",
      "unicode": "e804",
      "unicode_decimal": 59396
    },
    {
      "icon_id": "4766688",
      "name": "filter",
      "font_class": "filter",
      "unicode": "e805",
      "unicode_decimal": 59397
    },
    {
      "icon_id": "4766692",
      "name": "like",
      "font_class": "like",
      "unicode": "e806",
      "unicode_decimal": 59398
    },
    {
      "icon_id": "4766693",
      "name": "unlike",
      "font_class": "unlike",
      "unicode": "e807",
      "unicode_decimal": 59399
    },
    {
      "icon_id": "4765725",
      "name": "close-circle",
      "font_class": "close-circle",
      "unicode": "e782",
      "unicode_decimal": 59266
    },
    {
      "icon_id": "4765726",
      "name": "frown",
      "font_class": "frown",
      "unicode": "e783",
      "unicode_decimal": 59267
    },
    {
      "icon_id": "4765727",
      "name": "info-circle",
      "font_class": "info-circle",
      "unicode": "e784",
      "unicode_decimal": 59268
    },
    {
      "icon_id": "4765728",
      "name": "left-circle",
      "font_class": "left-circle",
      "unicode": "e785",
      "unicode_decimal": 59269
    },
    {
      "icon_id": "4765729",
      "name": "down-circle",
      "font_class": "down-circle",
      "unicode": "e786",
      "unicode_decimal": 59270
    },
    {
      "icon_id": "4765730",
      "name": "EURO",
      "font_class": "EURO",
      "unicode": "e787",
      "unicode_decimal": 59271
    },
    {
      "icon_id": "4765731",
      "name": "copyright",
      "font_class": "copyright",
      "unicode": "e788",
      "unicode_decimal": 59272
    },
    {
      "icon_id": "4765732",
      "name": "minus-circle",
      "font_class": "minus-circle",
      "unicode": "e789",
      "unicode_decimal": 59273
    },
    {
      "icon_id": "4765733",
      "name": "meh",
      "font_class": "meh",
      "unicode": "e78a",
      "unicode_decimal": 59274
    },
    {
      "icon_id": "4765734",
      "name": "plus-circle",
      "font_class": "plus-circle",
      "unicode": "e78b",
      "unicode_decimal": 59275
    },
    {
      "icon_id": "4765735",
      "name": "play-circle",
      "font_class": "play-circle",
      "unicode": "e78c",
      "unicode_decimal": 59276
    },
    {
      "icon_id": "4765736",
      "name": "question-circle",
      "font_class": "question-circle",
      "unicode": "e78d",
      "unicode_decimal": 59277
    },
    {
      "icon_id": "4765737",
      "name": "Pound",
      "font_class": "Pound",
      "unicode": "e78e",
      "unicode_decimal": 59278
    },
    {
      "icon_id": "4765738",
      "name": "right-circle",
      "font_class": "right-circle",
      "unicode": "e78f",
      "unicode_decimal": 59279
    },
    {
      "icon_id": "4765739",
      "name": "smile",
      "font_class": "smile",
      "unicode": "e790",
      "unicode_decimal": 59280
    },
    {
      "icon_id": "4765740",
      "name": "trademark",
      "font_class": "trademark",
      "unicode": "e791",
      "unicode_decimal": 59281
    },
    {
      "icon_id": "4765741",
      "name": "time-circle",
      "font_class": "time-circle",
      "unicode": "e792",
      "unicode_decimal": 59282
    },
    {
      "icon_id": "4765742",
      "name": "time out",
      "font_class": "timeout",
      "unicode": "e793",
      "unicode_decimal": 59283
    },
    {
      "icon_id": "4765743",
      "name": "earth",
      "font_class": "earth",
      "unicode": "e794",
      "unicode_decimal": 59284
    },
    {
      "icon_id": "4765744",
      "name": "YUAN",
      "font_class": "YUAN",
      "unicode": "e795",
      "unicode_decimal": 59285
    },
    {
      "icon_id": "4765745",
      "name": "up-circle",
      "font_class": "up-circle",
      "unicode": "e796",
      "unicode_decimal": 59286
    },
    {
      "icon_id": "4765746",
      "name": "warning-circle",
      "font_class": "warning-circle",
      "unicode": "e797",
      "unicode_decimal": 59287
    },
    {
      "icon_id": "4765811",
      "name": "sync",
      "font_class": "sync",
      "unicode": "e798",
      "unicode_decimal": 59288
    },
    {
      "icon_id": "4765812",
      "name": "transaction",
      "font_class": "transaction",
      "unicode": "e799",
      "unicode_decimal": 59289
    },
    {
      "icon_id": "4765837",
      "name": "undo",
      "font_class": "undo",
      "unicode": "e79a",
      "unicode_decimal": 59290
    },
    {
      "icon_id": "4765838",
      "name": "redo",
      "font_class": "redo",
      "unicode": "e79b",
      "unicode_decimal": 59291
    },
    {
      "icon_id": "4765852",
      "name": "reload",
      "font_class": "reload",
      "unicode": "e79c",
      "unicode_decimal": 59292
    },
    {
      "icon_id": "4765853",
      "name": "reload time",
      "font_class": "reloadtime",
      "unicode": "e79d",
      "unicode_decimal": 59293
    },
    {
      "icon_id": "4765866",
      "name": "message",
      "font_class": "message",
      "unicode": "e79e",
      "unicode_decimal": 59294
    },
    {
      "icon_id": "4765881",
      "name": "dashboard",
      "font_class": "dashboard",
      "unicode": "e79f",
      "unicode_decimal": 59295
    },
    {
      "icon_id": "4765886",
      "name": "issues close",
      "font_class": "issuesclose",
      "unicode": "e7a0",
      "unicode_decimal": 59296
    },
    {
      "icon_id": "4765887",
      "name": "poweroff",
      "font_class": "poweroff",
      "unicode": "e7a1",
      "unicode_decimal": 59297
    },
    {
      "icon_id": "4765888",
      "name": "logout",
      "font_class": "logout",
      "unicode": "e7a2",
      "unicode_decimal": 59298
    },
    {
      "icon_id": "4765890",
      "name": "pie chart",
      "font_class": "piechart",
      "unicode": "e7a3",
      "unicode_decimal": 59299
    },
    {
      "icon_id": "4765891",
      "name": "setting",
      "font_class": "setting",
      "unicode": "e7a4",
      "unicode_decimal": 59300
    },
    {
      "icon_id": "4765896",
      "name": "eye",
      "font_class": "eye",
      "unicode": "e7a5",
      "unicode_decimal": 59301
    },
    {
      "icon_id": "4765897",
      "name": "location",
      "font_class": "location",
      "unicode": "e7a6",
      "unicode_decimal": 59302
    },
    {
      "icon_id": "4765721",
      "name": "check-circle",
      "font_class": "check-circle",
      "unicode": "e77d",
      "unicode_decimal": 59261
    },
    {
      "icon_id": "4765722",
      "name": "CI",
      "font_class": "CI",
      "unicode": "e77e",
      "unicode_decimal": 59262
    },
    {
      "icon_id": "4765723",
      "name": "Dollar",
      "font_class": "Dollar",
      "unicode": "e77f",
      "unicode_decimal": 59263
    },
    {
      "icon_id": "4765724",
      "name": "compass",
      "font_class": "compass",
      "unicode": "e780",
      "unicode_decimal": 59264
    }
  ]
}
